{% extends "starbase.html" %}
{% load server_tags %}
{% load humanize %}

{% block page_title %}
    404 Not Found
{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-md-10 col-md-offset-1">
            <div class="alert alert-warning">
            	{% blocktrans %}
                <h3>404 Error</h3>
                Page at <code>{{ request_path }}</code> not found!
                {% endblocktrans %}
            </div>
        </div>
    </div>
{% endblock %}